{
    "description": "Hatespeech agains other people in the Fediverse.",
    "instance": "freemarketbastard.theburning.world",
    "receipts": [
        "https://freemarketbastard.theburning.world/users/JTR",
        "https://freemarketbastard.theburning.world/notice/A35xFEKjBAbELFVqFs",
        "https://freemarketbastard.theburning.world/notice/A35XEHjUSPNHmqz3SK"
    ],
    "report_time": "2021-01-10T10:37:41",
    "screenshots": [
        "web-372-1.png",
        "web-372-2.png"
    ],
    "tags": [
        "hatespeech",
        "homomisia"
    ]
}
